/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */


.banner-area ul {
    padding: 0;
    margin: 0;
    padding-left: 20px;
}
.banner-area ul li {
    margin-bottom: 10px;
}

.banner-area ul li:last-child {
    color: #FCDC58;
}

.service-slider-area .jet-carousel__item-inner .jet-carousel__content {
    position: absolute;
    top: 40px;
    left: 40px;
}

.service-slider-area .jet-carousel__item-inner {
    position: relative;
    overflow: hidden;
    border-radius: 4px;
}

.service-slider-area .jet-carousel__item-inner a.jet-carousel__item-link{
	height: 100%;
}

.service-slider-area .jet-carousel__item-inner a.jet-carousel__item-link img {
   transition: .3s all;
	height: 100%;
}

.service-slider-area .jet-carousel__item-inner:hover a.jet-carousel__item-link img {
    transform: scale(1.1);
}


.list-style ul {
    padding: 0;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    padding-left: 20px;
}

.list-style ul li {
    width: 25%;
    margin-bottom: 10px;
}




@media only screen and (max-width: 1024px) {
  	.list-style ul li {
		width: 50%;
	}
	
	.service-slider-area .jet-carousel__item-inner a.jet-carousel__item-link img {
		height: 320px;
		width: 100%;
		object-fit: cover;
	}

	.service-slider-area .jet-carousel__item-inner .jet-carousel__content {
		top: 30px;
		left: 30px;
	}
 
}


@media only screen and (max-width: 768px) {
   .list-style ul li {
		width: 100%;
	}
	
	.service-slider-area .slick-list.draggable {
		padding: 0px 50px;
		margin-bottom: 15px;
	}
 
}